<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="/styles/avtorisation.css">
    <link rel="stylesheet" href="../static/styles/avtorisation.css">
    <title>Авторизація</title>
    <style>
    </style>
</head>
<body>
    <div class="login_form">
        <div class = "photo1">
            <img class = "photo" src="/images/logo.png" alt="">
        </div>
        <div class = "FORM">
            <form th:action="@{/login}" th:method="post">
        <fieldset style="border:0;">
            <h4>Вхід</h4>
            <ul>
                <input id="username" name="username" type="text" placeholder="Логін" required="">
            </ul>
            <ul>
                <input id="password" name="password" type="password" placeholder="Пароль" required="">
            </ul>
            <ul>
                <input id="submit" name="submit" type="submit" value="Далі">
            </ul>
        </fieldset>
            </form>
    </div>
    </div>
</div>
</body>
</html>